<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/itemBgLayout"
        android:layout_width="match_parent"
        android:layout_height="220dp"
        android:layout_margin="8dp"
        android:background="@drawable/dr_sel_off_frame"
        android:gravity="center"
        android:padding="1dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/dr_placeholder_bg"
            android:gravity="center">

            <ImageView
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:src="@drawable/file_document" />

        </LinearLayout>

        <ImageView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <TextView
            android:id="@+id/pageNumberTv"
            style="@style/TextViewFont_PopMedium"
            android:layout_width="wrap_content"
            android:layout_height="24dp"
            android:layout_alignParentBottom="true"
            android:background="@drawable/dr_item_page_number_sel_off_bg"
            android:gravity="center"
            android:minWidth="24dp"
            android:padding="2dp"
            android:text="1"
            android:textColor="@color/white" />

        <ImageView
            android:id="@+id/selIv"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:background="@drawable/dr_item_page_img_sel_off_bg"
            android:padding="2dp"
            android:src="@drawable/gou_white" />

    </RelativeLayout>
</LinearLayout>